Subject: ID Tracker State Update Notice: <draft-ietf-l3vpn-end-system-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 06 Nov 2014 15:11:59 -0800

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-l3vpn-end-system/